Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 08:36:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">I can see that there is no reason for my return !!! I order the model by wrong and I didn’t even open the box and I think it is my right to make a refund  !!!!<span style='color: rgb(23, 26, 29); font-family: "Google Sans", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 24px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-text-size-adjust: 100%'> All purchasing sites around the world give these rights !!</span><span style='color: rgb(23, 26, 29); font-family: "Google Sans", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 24px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-text-size-adjust: 100%'> It <b>was</b> supposed to writa on the <b>goods</b> that are subject to this policy</span>
</div>Final sale <span style='color: rgb(23, 26, 29); font-family: "Google Sans", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 24px; -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-text-size-adjust: 100%'>As a matter of honesty and to prevent deceiving people.</span><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Nov 2022, at 2:44 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Yomna,<br><br>We apologize for the inconvenience caused.<br><br>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br>
</div>
<div dir="ltr">As per the policy, products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301619